Page MenuHomePhabricator

[SPIKE] How do people currently use the language switcher?
Closed, DeclinedPublic

Description

We should design a schema that helps us understand how people are currently using the language switcher feature in MobileFrontend.

  • Identify questions we'd like to answer about the language switcher. e.g. Do people use the search? Do people always click on a result?
  • Develop a schema that tracks workflows.

Questions

  • Of the users who see the language switcher button, how many people click it?
  • How many users select a different language?

Event Timeline

Jdlrobson raised the priority of this task from to Normal.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added subscribers: phuedx, Aklapper, Nirzar, Jdlrobson.
phuedx updated the task description. (Show Details)Jan 12 2016, 6:26 PM
phuedx set Security to None.
phuedx renamed this task from Spike: How do people currently use the language switcher? to [SPIKE] How do people currently use the language switcher?.Jan 13 2016, 7:45 PM
phuedx edited projects, added MobileFrontend; removed Reading-Admin, Reading-Web-Planning.
phuedx closed this task as Declined.Jan 18 2016, 5:57 PM
phuedx claimed this task.

This is superseded by T123932.